<p class="topic">
Add/Edit Manager
</p>

<p class="text">
Use this dialog box to specify a network management station (NMS) that the master agent should communicate with or to edit information about an NMS that the master agent already communicates with.
</p>

<p class="text">
<b>Manager Station.</b> If you are adding a new NMS, enter a valid system name or IP address for the NMS. If you are editing information about an existing NMS, make any necessary changes to the system name or IP address.
</p>

<p class="text">
<b>Trap Port.</b> Enter or edit the port number on which the NMS listens for status messages (traps). The default is 162.
</p>

<p class="text">
<b>With Community.</b> Enter or edit the community string that you want the master agent to include when sending traps to this NMS. A community string is a password that an SNMP agent uses for authentication.
</p>
